<?xml version="1.0" encoding="UTF-8"?>
<Context>

    <!-- maxTotal: Maximum number of database connections in pool. Make sure you
         configure your mysqld max_connections large enough to handle
         all of your db connections. Set to -1 for no limit.
         -->

    <!-- maxIdle: Maximum number of idle database connections to retain in pool.
         Set to -1 for no limit.  See also the DBCP documentation on this
         and the minEvictableIdleTimeMillis configuration parameter.
         -->

    <!-- maxWaitMillis: Maximum time to wait for a database connection to become available
         in ms, in this example 10 seconds. An Exception is thrown if
         this timeout is exceeded.  Set to -1 to wait indefinitely.
         -->

    <!-- username and password: MySQL username and password for database connections  -->

    <!-- driverClassName: Class name for the old mm.mysql JDBC driver is
         org.gjt.mm.mysql.Driver - we recommend using Connector/J though.
         Class name for the official MySQL Connector/J driver is com.mysql.jdbc.Driver.
         -->

    <!-- url: The JDBC connection url for connecting to your MySQL database.
         -->

  <!-- MCC -->
  <Resource name="jndi/DMCC_IIAAPP_N" auth="Container" type="javax.sql.DataSource"
               maxTotal="10" maxIdle="10" maxWaitMillis="10000"
               username="mci" password="mciadmin" driverClassName="com.mysql.cj.jdbc.Driver"
               url="jdbc:mysql://192.168.8.21:4306/mci?useSSL=false&amp;characterEncoding=euckr"/>
  <!-- MCU -->
  <Resource name="jndi/DMCU_IIAAPP_N" auth="Container" type="javax.sql.DataSource"
               maxTotal="10" maxIdle="10" maxWaitMillis="10000"
               username="mci" password="mciadmin" driverClassName="com.mysql.cj.jdbc.Driver"
               url="jdbc:mysql://192.168.8.21:4306/mci?useSSL=false&amp;characterEncoding=euckr"/>               
  <!-- EAI -->
  <Resource name="jndi/DEAI_IICAPP_N" auth="Container" type="javax.sql.DataSource"
               maxTotal="10" maxIdle="10" maxWaitMillis="10000"
               username="eai" password="eaiadmin" driverClassName="com.mysql.cj.jdbc.Driver"
               url="jdbc:mysql://192.168.8.21:4306/eai?useSSL=false&amp;characterEncoding=euckr"/>
  <!-- FEP -->
  <Resource name="jndi/DFEP_IIBAPP_N" auth="Container" type="javax.sql.DataSource"
               maxTotal="10" maxIdle="10" maxWaitMillis="10000"
               username="fep" password="fepadmin" driverClassName="com.mysql.cj.jdbc.Driver"
               url="jdbc:mysql://192.168.8.21:4306/fep?useSSL=false&amp;characterEncoding=euckr"/>
 <!-- 모니터링 -->
  <Resource name="jndi/DEAI_IFMPKG_N" auth="Container" type="javax.sql.DataSource"
               maxTotal="10" maxIdle="10" maxWaitMillis="10000"
               username="ems" password="emsadmin" driverClassName="com.mysql.cj.jdbc.Driver"
               url="jdbc:mysql://192.168.8.21:4306/ems?useSSL=false&amp;characterEncoding=euckr"/>
<!-- BAT -->
  <Resource name="jndi/DEAI_IICBAT_N" auth="Container" type="javax.sql.DataSource"
               maxTotal="10" maxIdle="10" maxWaitMillis="10000"
               username="fep" password="fepadmin" driverClassName="com.mysql.cj.jdbc.Driver"
               url="jdbc:mysql://192.168.8.21:4306/fep?useSSL=false&amp;characterEncoding=euckr"/>
<!--  BAP  -->
  <Resource name="jndi/DFEP_IIBBAT_N" auth="Container" type="javax.sql.DataSource"
               maxTotal="10" maxIdle="10" maxWaitMillis="10000"
               username="fep" password="fepadmin" driverClassName="com.mysql.cj.jdbc.Driver"
               url="jdbc:mysql://192.168.8.21:4306/fep?useSSL=false&amp;characterEncoding=euckr"/>
</Context>